{
  "checkpoint_path": "Illustrious/naixlMmmmix_v50.safetensors",
  "checkpoint_name": "naixlMmmmix_v50.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, newest",
  "base_negative": "worst quality, low quality, logo, text, watermark, signature",
  "steps": 28,
  "cfg": 5.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}